@charset "UTF-8";
/* CSS Document */

#PLECA {
	background-image: url(../imagenes_site/rojo.png);
	display:block;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 100px;
	margin-top: -104px;
	margin-bottom:40px;
}

.bgblanco {
	background-color:#FFF;
	padding:30px 0;
	}
.bgvino {
	background-color:#771b24;
	padding:30px 0;
}
.text-center {
    text-align: center;
}

.text-justificado { text-align:justify;}

.lead {
    font-size: 21px;
}
h1, h2, h3 {
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;

}
h1 {
	font-weight:bold;
	width: auto;
	padding: 4px 0;
	height: auto;
	text-align: left;
	display: block;
}
h2 {
	font-size: 22px;
}

h3 { font-size:20px; color:#e7222f; }
p{ font-size:16px;}

div.middle.bgblanco h1 { color:#e82230; }
div.middle.bgblanco h2 { color:#e7222F; }

div.middle.bgvino h1 { color:#FFF; }
div.middle.bgvino h2 { color:#FFF; }
div.middle.bgvino p { color:#FFF; }

div.middle.bgnegro {
    background-image: url("../imagenes_site/fondo_negro.jpg");
    padding: 30px 0;
}

div.inicio div.intro h1 { color:#e82230 !important;}
div.inicio div.intro h5 { color:#000 !important;}

/*******Valores*******/
.quote { overflow: hidden; }

blockquote {
    border: medium none;
    margin: 0;
    padding: 0 0 10px;
}
span {
    vertical-align: middle;
}
div#valores div.quote > blockquote > p > strong { color:#e82230;} 

#valores .valor span {
    border-radius: 50%;
    float: left;
    margin-right: 20px;
    width: 60px;
	color:#FF0;
}

.valor span:hover {
	font-size: 50px;
	margin-top:8px;
}

/*Ventajas e historia*/
div.rcdr { height:60px; display:block;}


/********* REGILLA **********/
.row::before, .row::after {
    content: " ";
    display: table;
}
.row::before, .row::after {
    content: " ";
    display: table;
}
*, *::before, *::after {
    box-sizing: border-box;
}
.row::after {
    clear: both;
}
.row::before, .row::after {
    content: " ";
    display: table;
}
.row::after {
    clear: both;
}
.row::before, .row::after {
    content: " ";
    display: table;
}
*, *::before, *::after {
    box-sizing: border-box;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
	padding-bottom:40px;
}
*, *::before, *::after {
    box-sizing: border-box;
}
.col-md-2 { width: 16.6667%; }
.col-md-3 { width: 25%; }
.col-md-4 {  width: 33.3333%; }
.col-md-5 { width: 41.6667%; }
.col-md-6 { width: 50%; }
.col-md-7 { width: width: 58.3333%; }
.col-md-8 { width: 66.6667%; }

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 { float: left; }
.col-sm-6 {  width: 50%; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
/********FUENTE ICONOS**********/

/*@font-face {
	font-family:'fuenteiconos';
	src:url('../fonts/fuenteiconos.eot?-du4zld');
	src:url('../fonts/fuenteiconos.eot?#iefix-du4zld') format('embedded-opentype'),
		url('../fonts/fuenteiconos.ttf?-du4zld') format('truetype'),
		url('../fonts/fuenteiconos.woff?-du4zld') format('woff'),
		url('../fonts/fuenteiconos.svg?-du4zld#fuenteiconos') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family: 'fuenteiconos';
	src:url('../fonts/fuenteiconos.eot?qfp06p');
	src:url('../fonts/fuenteiconos.eot?qfp06p#iefix') format('embedded-opentype'),
		url('../fonts/fuenteiconos.ttf?qfp06p') format('truetype'),
		url('../fonts/fuenteiconos.woff?qfp06p') format('woff'),
		url('../fonts/fuenteiconos.svg?qfp06p#fuenteiconos') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'fuenteiconos';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-agreement2:before {
	content: "\e900";
}
.icon-approved4:before {
	content: "\e901";
}
.icon-business60:before {
	content: "\e902";
}
.icon-check23:before {
	content: "\e903";
}
.icon-clipboard44:before {
	content: "\e904";
}
.icon-clipboard109:before {
	content: "\e905";
}
.icon-hand95:before {
	content: "\e906";
}
.icon-hand319:before {
	content: "\e907";
}
.icon-home120:before {
	content: "\e908";
}
.icon-locked59:before {
	content: "\e909";
}
.icon-muscle2:before {
	content: "\e90a";
}
.icon-objective:before {
	content: "\e90b";
}
.icon-seo15:before {
	content: "\e90c";
}
.icon-shield20:before {
	content: "\e90d";
}
.icon-taijitu:before {
	content: "\e90e";
}
.icon-verification5:before {
	content: "\e90f";
}
.icon-watching:before {
	content: "\e910";
}

/*Iconos SOMOS*/
div.descripcion span.icon-taijitu,  span.icon-shield20, span.icon-seo15, span.icon-objective,
div#escoltasc span.icon-verification5, span.icon-hand319, span.icon-hand95, span.icon-watching
{
	color:#E10C21;
	font-size:60px;
}

/*FOOTER*/
#CONTENEDOR_DOWN {
	clear: both;
	width: 100%;
	display: block;
	background-image:url(../imagenes_site/footer.jpg);
	font-size: 0.8em;
	border-bottom: 25px solid #505050 !important;
	min-height:280px;
}
#INFO_DOWN {
	clear: both;
	float: left;
	margin-left:0;
	width:100%;
	display: block;
	text-align: center;
	padding-right: 4px;
	padding-left: 4px;
}

/*VENTAJAS E HISTORIA*/
div#historia .col-md-2 { width: 20%; }
div#historia .col-md-2 h3{ color:#FFF; }
div.circulo { background:#626365; border-radius:50%; width:100px; height:100px; display:inline-block; padding-top:15px; }

/*GUARDIAS INTRAMUROS*/
div.pleca { background-image:url(../imagenes_site/fondo_negro.jpg); padding:30px 0px;   }
div.pleca p {color:#FFF; text-transform: uppercase; font-size:22px; line-height:40px;  }
div.can01 { background:url(../imagenes_page/img_can_01.jpg) no-repeat; background-size:418px 392px; width:418px; height:392px; display:inline-block; }
div.publicidad { background:url(../imagenes_page/img-guardia-int.jpg) no-repeat; background-size:418px 400px; width:418px; height:400px; display:inline-block; margin-top:13px;}
ul.vinetax { list-style:url(../imagenes_site/img-vineta.jpg); display:inline-block; font-size:16px; margin-left:40px; }

div#guardia-intra h1, div#escoltasa.container h1, div.container.vehiculos h1, div#barrido.container h1,
div#espionaje h1, div#circuito h1, div#sistema h1{
	padding-left:16px; }

/*ESCOLTAS*/
div.escolta { background:url(../imagenes_page/img-escolta02.jpg) no-repeat; background-size:391px 500px; width:391px; height:500px; display:inline-block;}
div#escoltasc.container { padding-top:50px;}
div#escoltasa.container h2, div#barrido.container div.col-md-6 h2 { margin-top:40px;}
div#escoltasa.container ul li { line-height:22px;}


 div#barrido.container ul li, div#espionaje ul li, div#sistema ul li { margin-bottom:10px;}
/*VEHÍCULOS*/
div#multimedia h1 { padding-top:40px; }
div.columnaw, div.columnax, div.columnay, div.columnaz{
	width:23%;
	display:inline-block;
	padding:15px 10px;
	vertical-align:top;
}
div.col-media{
	width:35%;
	display:inline-block;
	vertical-align:top;
	margin:0 80px;
}
.panel {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.panel-default {
    border-color: #771b24 !important;
}
.panel-default > .panel-heading {
	background:#5c161d; 
    background-repeat: repeat-x;
	padding:20px 15px;
	border-radius:12px 12px 0 0;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	color:#FFF;
}
.panel-body {
    padding: 0 15px 15px 15px;
}
.panel-body p {
	border-bottom:1px solid #9f2531;
	padding:0 0 8px 15px;
}
.intro {
	background:#fff;
	padding:30px 0 35px 0;
	margin-top:-4px;}
div.intro h1  { color:#fff !important; }
div.inicio h1 { color:#fff200; font-size:32px; }
div.inicio h4 { color:#FFF; } 
div.inicio h5 { color:#FFF; font-size:22px; font-weight:normal; }
div.inicio p { color:#FFF; }

div.vehiculos h4 {
	color:#771b24;
}
div.vehiculos ul { list-style:none; padding-left:0;}
div.vehiculos ul li {
	border-bottom:1px solid #ddd;
	padding:5px 10px;
	font-size:14px;
}
div.vehiculos ul li strong {
	color:#771b24;
}
/****CLIENTES*****/
div.clientes h1{
	color:#FFF;
}
div#trabajo { padding-top:40px;}
div#trabajo h1 { margin-top:40px; }
div.clientes div#CENTER_CLIENTES div.main div.view.view-tenth {
	margin-bottom:60px;
}

/****CONTRAESPIONAJE*****/
div.img-cel {background:url(../imagenes_page/espia-cel.jpg) no-repeat; background-size:260px 300px; width:260px; height:300px; display:inline-block;}
div.img-equipo01{ background:url(../imagenes_page/img-equipo01.jpg) no-repeat; background-size:246px 250px; width:246px; height:250px; display:inline-block;}
div.img-equipo02{ background:url(../imagenes_page/img-equipo02.jpg) no-repeat; background-size:168px 250px; width:168px; height:250px; display:inline-block;}
div.img-equipo03{ background:url(../imagenes_page/img-equipo03.jpg) no-repeat; background-size:246px 250px; width:246px; height:250px; display:inline-block;}
div.img-equipo04{ background:url(../imagenes_page/img-equipo04.jpg) no-repeat; background-size:163px 250px; width:163px; height:250px; display:inline-block;}

/****BARRIDO*****/
div.img-equipoba01{ background:url(../imagenes_page/img-2detector-de-finder.jpg) no-repeat; background-size:228px 250px; width:228px; height:250px; display:inline-block;}
div.img-equipoba02{ background:url(../imagenes_page/img-3frecuencimetro.jpg) no-repeat; background-size:190px 250px; width:190px; height:250px; display:inline-block;}
div.img-equipoba03{ background:url(../imagenes_page/img-4scanner.jpg) no-repeat; background-size:258px 250px; width:258px; height:250px; display:inline-block;}
div.img-equipoba04{ background:url(../imagenes_page/img-5interceptor.jpg) no-repeat; background-size:184px 250px; width:184px; height:250px; display:inline-block;}
div.img-equipoba05{ background:url(../imagenes_page/img-6Detector_Selectivo_iDET.jpg) no-repeat; background-size:282px 182px; width:282px; height:182px; display:inline-block;}

div.img-equipoes01{ background:url(../imagenes_page/img-7llavero_de_vehiculos.jpg) no-repeat; background-size:282px 250px; width:282px; height:250px; display:inline-block;}
div.img-equipoes02{ background:url(../imagenes_page/img-8ovni_tracker_gps.jpg) no-repeat; background-size:284px 250px; width:284px; height:250px; display:inline-block;}
div.img-equipoes03{ background:url(../imagenes_page/img-9microfono_gsm.jpg) no-repeat; background-size:154px 250px; width:154px; height:250px; display:inline-block;}
div.img-equipoes04{ background:url(../imagenes_page/img-10microfonos_de_espionaje.jpg) no-repeat; background-size:205px 250px; width:205px; height:250px; display:inline-block;}

div.middle.bgnegro div#PRODUCTOS h5 { color:#FFF; font-size:16px;}

div#resultadosbuscador.container { padding-bottom:200px;}
<!---->
div#BLACK div.container div#PRODUCTOS h5 { color:#FFF; text-align:center;}

.ver a { background:#000; color:#FFF; padding:4px 10px; border-radius:6px; text-decoration:none; margin-top:15px; display: inline-block;}
p.cant { color:#e7222f;}
span.especificaciones { color:#e7222f; font-weight:bold; font-size:12px;}
